import request from '@/utils/request'

export function updateArchives(data){
  return request({
    url: "/archives/update",
    method: "post",
    data
  })
}

export function queryArchivesPage(params){
  return request({
    url: "/archives/list",
    method: "get",
    params
  })
}

export function removeArchivesById(id){
  return request({
    url: "/archives/remove/" + id,
    method: 'delete'
  })
}
